body {
    background-image:url("./img/bg.png");
	padding: 0px;
	margin: 0px;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	width: 100%;
}

h1 {
	text-shadow: #2acc1a 1px 0 10px;
}

a{
	text-decoration: none;
	color: #2acc1a;
}

a:hover{
	text-decoration: none;
	color: #ffb700;
}

td{
	vertical-align: top;
}
.logoCont{
	background-image: url("./img/top.png");
	position: relative;
	width: 1220px;
	height: 184px;
}

.logo{
	position: relative;
	top: -30px;
	width: 50%;
}

.main {
	border: 10px solid transparent;
	border-image-source:url("./img/panels/main.png");
	border-image-repeat: repeat;
	border-image-slice: 10 fill;
	color: #fff;
	padding: 0px;
	margin: 0px;
	width: 1200px;
}

.regDiv {
	border: 20px solid transparent;
	border-image-source:url("./img/panels/div.png");
	border-image-repeat: repeat;
	border-image-slice: 20 fill;
	color: #fff;
	padding: 0px;
	display: inline-block;
	position: relative;
	width: 810px;
}

.postTop {
	font-size: 14px;
	text-align: left;
	border: 20px solid transparent;
	border-image-source:url("./img/panels/postTop.png");
	border-image-repeat: repeat;
	border-image-slice: 20 fill;
	color: #fff;
	padding: 0px;
	display: inline-block;
	position: relative;
	width: 810px;
	height: 55px;
	vertical-align: top;
}

.title{
	position: relative;
	top: 20px;
	float: left;
}

.sub{
	position: relative;
	top: 20px;
	float: left;
	font-size: 10px;
}

.ava{
	position: absolute;
	top: 0px;
	right: 0px;
}

.postBot {
	text-align: right;
	font-size: 10px;
	border: 20px solid transparent;
	border-image-source:url("./img/panels/postBot.png");
	border-image-repeat: repeat;
	border-image-slice: 20 fill;
	color: #fff;
	padding: 0px;
	display: inline-block;
	position: relative;
	height: 0px;
	width: 810px;
}

.tags{
	position: relative;
	top: -15px;
	float: left;
}

.postDate{
	position: relative;
	top: -15px;
	float: right;
}

.sideA {
	vertical-align: top;
	border: 8px solid transparent;
	border-image-source:url("./img/panels/sideA.png");
	border-image-repeat: repeat;
	border-image-slice: 8 fill;
	color: #fff;
	padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
	position: relative;
}

.sideB {
	vertical-align: top;
	border: 8px solid transparent;
	border-image-source:url("./img/panels/sideB.png");
	border-image-repeat: repeat;
	border-image-slice: 8 fill;
	color: #fff;
	padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
	position: relative;
}

.sideTop {
	border: 16px solid transparent;
	border-image-source:url("./img/panels/sideTop.png");
	border-image-repeat: repeat;
	border-image-slice: 16 fill;
	color: #fff;
	padding: 0px;
	display: inline-block;
	position: relative;
	width: 250px;
}
.botDiv {
	border: 20px solid transparent;
	border-image-source:url("./img/panels/div.png");
	border-image-repeat: repeat;
	border-image-slice: 20 fill;
	color: #fff;
	font-size: 10px;
	padding: 0px;
	display: inline-block;
	position: relative;
	top: -5px;
	width: 1180px;
}

.navCont{
	display: grid;
	text-align: center;
}

.nav{
	font-size: 20px;
	color: #2acc1a;
}

.nav:hover{
	color: #000;
	background-color: #2acc1a;
}

.buy{
    width:200px;
}
}